{
  "LBL_NEXT_ACTION": "DE_DE Next Action",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_SINGLE_READ": "DE_DE Single Read",
  "LBL_MULTI_READ": "DE_DE Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "DE_DE Expiration date reached",
  "MSG_CONTENTS_WASHED": "DE_DE Bundle contents must be washed",
  "LBL_TO_WASH": "DE_DE To Wash",
  "LBL_TO_STORAGE": "DE_DE To Storage",
  "LBL_GENERAL_POOL": "DE_DE General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "DE_DE The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "DE_DE Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "DE_DE Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "DE_DE Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "DE_DE Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "DE_DE Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DE_DE Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}